/** Shopify CDN: Minification failed

Line 131:0 Unexpected "}"

**/
.page-header {
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 8px;
}

form#localization_form_desktop-header button {
    border: 2px solid #fff;
    padding: 8px 27px 8px 16px;
    border-radius: 34px;
}
.page-header .search {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
    width: 20px;
    height: 1em;
    border: 2px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50px;
      position: relative;
    top: -1px;
}
.page-header .search svg {
    position: absolute;
    left: 0;
    top: 6px;
    margin-top: -10px;
    vertical-align: middle;
    fill: #fff;
    width: 20px;
    height: 20px;
    right: 0;
    margin: 0 auto 0;
    bottom: 0;
}
form#localization_form_desktop-header button svg {
    top: 18px;
    right: 7px !important;
    left: inherit !important;
}
.cartsummary__inner a {
    border: 2px solid #fff;
    padding: 8px 16px 8px 16px;
    border-radius: 34px;
    margin-left: 7px;
}
.page-header .selectors-form__item {
    margin-right: 0 !important;
}


.eapp-events-calendar-name-component {
    font-family: DIN Neuzeit Grotesk, sans-serif;
      font-size: 17px !important;
    font-weight: 300 !important;

}
.eapp-events-calendar-category-item {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Ubuntu, Helvetica Neue, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-size: 12px !important;
   font-weight: 400;

  
}
.eapp-events-calendar-time-component {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Ubuntu, Helvetica Neue, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-size: 12px !important;
  font-weight: 400;
}



.eapp-events-calendar-description-component div {
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Ubuntu, Helvetica Neue, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  line-height: 1.6;
  font-weight: 400;
}
@media (max-width: 768px) {
  [data-section-type="featured-collection"] .fixedlayout .block.product {
    width: 33.333% !important;
    max-width: 33.333% !important;
    flex: 0 0 33.333% !important;
    box-sizing: border-box !important;
    padding: 2px !important;
    margin: 0 !important;
  }
}
.blocklayout,
.fixedlayout {
  justify-content: flex-start;
}

.blocklayout .block--flex-placeholder,
.fixedlayout .block--flex-placeholder {
  flex-grow: 0 !important;
}
@media (max-width: 767px) {
  [data-section-type="collection-template"] .blocklayout .block.product,
  [data-section-type="collection-template"] .fixedlayout .block.product {
    width: 33.333% !important;
    max-width: 33.333% !important;
    flex: 0 0 33.333% !important;
    box-sizing: border-box !important;
    padding: 2px !important;
    margin: 0 !important;
  }
}
@media (max-width: 767px) {
  .pricearea,
  .productoptions.spaced-row {
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
  }

  .pricearea {
    margin-right: 16px !important;
  }
}

}


